## hyde 0.8.5a1

=== requirements.txt ===
argparse
commando
PyYAML
Markdown
MarkupSafe
smartypants
-e git://github.com/hyde/typogrify.git#egg=typogrify
Jinja2
