=== debian/changelog ===
hyde (0.8.5a1-4ubuntu1) trusty; urgency=medium

  * Don't use the deprecated python-distribute module, use setuptools
    directly. This fixes FTBFS:
    urllib2.URLError: <urlopen error [Errno -2] Name or service not known>

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 09 Feb 2014 17:10:47 +0100

hyde (0.8.5a1-4) unstable; urgency=low

  * Fix homepage URL (Closes: #653122)
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Tue, 12 Jun 2012 12:12:29 +0200

hyde (0.8.5a1-3) unstable; urgency=low

  * Add missing dependency on python-pkg-resources (Closes: #653842)

 -- Julien Danjou <acid@debian.org>  Mon, 02 Jan 2012 10:02:22 +0100

hyde (0.8.5a1-2) unstable; urgency=low

  * Add missing Python modules in Build-Deps

 -- Julien Danjou <acid@debian.org>  Tue, 20 Dec 2011 16:49:47 +0100

hyde (0.8.5a1-1) unstable; urgency=low

  * Initial release (Closes: #649743)

 -- Julien Danjou <acid@debian.org>  Tue, 13 Dec 2011 10:34:29 +0100
