=== debian/control ===
Source: hyde
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 8.0.0), python,
 python-setuptools,
 python-commando,
 python-jinja2,
 python-smartypants,
 python-pygments,
 python-typogrify,
 python-markdown
Standards-Version: 3.9.3
Homepage: http://hyde.github.com
Vcs-Git: git://git.debian.org/collab-maint/hyde.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/hyde.git;a=summary

Package: hyde
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python (>= 2.7) | python-argparse, python-pkg-resources
Description: static website generator with the power of Django templates
 Hyde is a static website generator powered by Python & Django. Hyde
 supports all the Django template tags & filters and even has a few of its
 own. The built-in web server + auto-generator provide instant refresh and
 unlimited flexibility.
